/*create scss structure*/

/*
You can define a default value as well if an attribute
isn't passed
 
@mixin default-text-color($tc: $black){
  color: $tc;
}
*/

/*basic styles*/

.row_clr {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

* {
    padding: 0;
    margin: 0;
}

.no-pad {
    padding: 0;
}

@media (min-width: 768px) {
    .col-sm-20 {
        width: 20%;
        position: relative;
    }
}

.hid {
    opacity: 0;
}

#__bs_notify__ {
    display: none !important;
}

body {
    background: #fff;
    font-family: "Roboto Slab", serif;
    color: #2e2e2e;
    overflow-x: hidden;
}

@media (min-width: 1400px) {
    .container {
        width: 1320px;
    }
}

/*main styles*/

.top_wrapper {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
    padding: 0;
}

.top_wrapper .top-ct {
    padding: 0 100px;
    background: #fff;
    position: relative;
    z-index: 2;
}

.top_wrapper .top-ct .lang-list {
    float: right;
    margin: 25px 30px 0;
    margin-right: 60px;
    margin-left: 0;
}

.top_wrapper .top-ct .lang-list li {
    float: left;
    border-right: 1px solid #e82027;
    padding: 0 10px;
}

.top_wrapper .top-ct .lang-list li a {
    color: #e82027;
    font-weight: 500;
    text-decoration: none;
}

.top_wrapper .top-ct .lang-list li:last-child {
    border: 0;
}

.top_wrapper .top-ct .t-soc {
    padding: 0;
}

.top_wrapper .top-ct .t-soc ::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #fff;
}

.top_wrapper .top-ct .t-soc :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
    opacity: 1;
}

.top_wrapper .top-ct .t-soc ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
    opacity: 1;
}

.top_wrapper .top-ct .t-soc :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

.top_wrapper .top-ct .t-soc ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}

.top_wrapper .top-ct .t-soc ::-webkit-input-placeholder {
    /* Most modern browsers support this now. */
    color: #fff;
}

.top_wrapper .top-ct .t-soc ::-moz-placeholder {
    /* Most modern browsers support this now. */
    color: #fff;
}

.top_wrapper .top-ct .t-soc :-ms-input-placeholder {
    /* Most modern browsers support this now. */
    color: #fff;
}

.top_wrapper .top-ct .t-soc ::placeholder {
    /* Most modern browsers support this now. */
    color: #fff;
}

.top_wrapper .sdiv {
    width: 230px;
    padding: 0;
    position: relative;
    margin-left: 105px;
    -webkit-transition: all .35s;
            transition: all .35s;
}

.top_wrapper .sdiv ::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #fff;
}

.top_wrapper .sdiv :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
    opacity: 1;
}

.top_wrapper .sdiv ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
    opacity: 1;
}

.top_wrapper .sdiv :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

.top_wrapper .sdiv ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}

.top_wrapper .sdiv ::-webkit-input-placeholder {
    /* Most modern browsers support this now. */
    color: #fff;
}

.top_wrapper .sdiv ::-moz-placeholder {
    /* Most modern browsers support this now. */
    color: #fff;
}

.top_wrapper .sdiv :-ms-input-placeholder {
    /* Most modern browsers support this now. */
    color: #fff;
}

.top_wrapper .sdiv ::placeholder {
    /* Most modern browsers support this now. */
    color: #fff;
}

.top_wrapper .sdiv #search {
    width: 100%;
    height: 34px;
    background: rgba(255, 255, 255, 0);
    border: 2px solid #fff;
    padding: 6px 32px 6px 6px;
    color: #fff;
}

.top_wrapper .sdiv .sb-search-submit {
    position: absolute;
    right: 2px;
    top: 2px;
    width: 30px;
    height: 30px;
    border: 0;
    background-image: url(../images/home/search-icon.png);
    background-size: calc(100% - 14px);
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    -webkit-transition: all .35s;
            transition: all .35s;
}

.top_wrapper .sdiv .sb-search-submit:hover {
    background-color: #e82027;
}

.top_wrapper .navbar-brand {
    height: auto;
    padding: 5px 0;
    float: left;
    width: 205px;
}

.top_wrapper #navigation {
    background: transparent;
    border: 0;
    border-radius: 0;
    padding: 0 55px;
    margin-top: 10px;
}

.top_wrapper #navigation #main-menu {
    margin-right: -50px;
}

.top_wrapper #navigation #main-menu li {
    padding: 0 6px;
}

.top_wrapper #navigation #main-menu li a {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    padding: 12px 15px;
    background-color: transparent;
    -webkit-transition: all .35s;
            transition: all .35s;
    border-bottom: 3px solid transparent;
}

.top_wrapper #navigation #main-menu li a:hover {
    color: #ffffff !important;
    border-color: #e91a22;
}

#home-slider .item {
    height: 100vh;
    width: 100%;
    background-position: center;
    background-size: cover;
}

#home-slider .item:nth-child(1) {
    background-image: url(../images/home/slider.jpg);
}

#home-slider .item:nth-child(2) {
    background-image: url(../images/home/slider3.jpg);
}

#home-slider .item .caption {
    position: absolute;
    bottom: 140px;
    right: 360px;
}

#home-slider .item .caption h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 52px;
    font-weight: 700;
    margin-top: 0;
    line-height: 62px;
    letter-spacing: .5px;
    text-shadow: 2px 2px 20px #000;
}

#home-slider .item .caption h3 span {
    color: #e82027;
}

#home-slider .item .caption h2 {
    font-size: 87px;
    margin-top: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 5px;
    line-height: 62px;
    text-shadow: 2px 2px 20px #000;
    margin-bottom: 30px;
}

#home-slider .item .caption p {
    text-shadow: 2px 2px 20px #000;
    font-size: 24.1px;
    font-weight: 300;
    color: #fff;
    margin-bottom: 0;
}

.home-news {
    padding: 80px 0;
    background: #e4e4e4;
    padding-top: 120px;
}

.home-news .hn-left {
    width: calc(100% - 480px);
    padding-right: 0;
}

.home-news .hn-left h4 {
    margin-top: -44px;
    color: #00306e;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 3px;
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 25px;
}

.home-news .hn-left h2 {
    font-size: 36px;
    font-weight: 700;
    padding-right: 0;
    line-height: 42px;
    margin-bottom: 20px;
    margin-top: 30px;
    color: #000;
}

.home-news .hn-left p {
    font-size: 16px;
    line-height: 28px;
    color: #6e6d6d;
    padding-right: 20%;
    margin-bottom: 25px;
}

.home-news .hn-left a.view-more {
    display: block;
    background: #9e0006;
    width: 150px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 8px;
    text-decoration: none;
    -webkit-transition: all .35s;
            transition: all .35s;
}

.home-news .hn-left a.view-more:hover {
    background-color: #000;
}

.home-news .hn-left .news-in {
    padding: 0;
    margin-left: -15px;
    width: calc(100% + 15px);
    margin-top: 40px;
}

.home-news .hn-left .news-in .niin {
    padding-right: 0;
}

.home-news .hn-left .news-in .niin h2 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
    margin-top: 15px;
}

.home-news .hn-left .news-in .niin p {
    padding-right: 0;
}

.home-news .hn-left .news-in .niin a.view-more {
    width: 100px;
    height: 36px;
    font-size: 12.8px;
}

.home-news .hn-right {
    width: 460px;
    padding: 50px 20px;
    padding-left: 20px;
    padding-right: 20px;
    background: #fff;
    margin-left: 20px;
    box-shadow: 0px 0px 20px -2px #acacac;
}

.home-news .hn-right .press-rel {
    padding: 40px;
    width: 400px;
    background: #ebecec;
    margin-left: -115px;
    margin-bottom: 40px;
}

.home-news .hn-right .press-rel h4 {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 3px;
    color: #be0e1a;
    margin-top: 00000000;
    margin-bottom: 20px;
}

.home-news .hn-right .press-rel a {
    color: #be0e1a;
    font-size: 14px;
    text-decoration: none;
    -webkit-transition: all .35s;
            transition: all .35s;
}

.home-news .hn-right .press-rel a:hover {
    color: #000;
}

.home-news .hn-right .press-rel a.prl {
    color: #000;
    display: block;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 300;
    margin-bottom: 12px;
    position: relative;
    text-decoration: none;
    padding-right: 20px;
    -webkit-transition: all .35s;
            transition: all .35s;
}

.home-news .hn-right .press-rel a.prl:hover {
    color: #be0e1a;
}

.home-news .hn-right .press-rel a.prl .fa {
    position: absolute;
    right: 0;
    top: 5px;
}

.home-news .hn-right .press-rel a.prl.lp {
    margin-bottom: 25px;
}

.home-news .hn-right h4.nch {
    margin-top: 0;
    color: #00306e;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 3px;
    padding-bottom: 15px;
    border-bottom: 1px solid #586a85;
    margin-bottom: 35px;
    clear: both;
    margin-left: 125px;
}

.home-news .hn-right a.nca {
    text-decoration: none;
}

.home-news .hn-right a.nca h3 {
    color: #212222;
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    margin-top: 0;
}

.home-news .hn-right a.nca p {
    color: #6e6d6d;
    font-size: 16px;
    line-height: 25px;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.home-news .hn-right a.nca.la p {
    border-bottom: 0;
}

.home-news .hn-right a.nca span {
    display: block;
    width: 100%;
    text-align: right;
    margin-bottom: 45px;
}

.home-crisil {
    padding: 80px 0;
    background: #de1c24;
    text-align: center;
    overflow: hidden;
    /* table *//* media queries */
}

.home-crisil h1 {
    margin-top: 0;
    font-weight: 700;
    color: #ededed;
    margin-bottom: 25px;
}

.home-crisil p {
    color: #ededed;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    padding: 0 20%;
}

.home-crisil .rg-container {
    font-size: 16px;
    line-height: 1.4;
    margin: 0;
    padding: 1em 0.5em 0;
    color: #222;
}

.home-crisil .rg-header {
    margin-bottom: 1em;
    text-align: left;
}

.home-crisil .rg-header > * {
    display: block;
}

.home-crisil .rg-hed {
    font-weight: bold;
    font-size: 1.4em;
}

.home-crisil .rg-dek {
    font-size: 1em;
}

.home-crisil .rg-source {
    margin: 0;
    font-size: 0.75em;
    text-align: right;
}

.home-crisil .rg-source .pre-colon {
    text-transform: uppercase;
}

.home-crisil .rg-source .post-colon {
    font-weight: bold;
}

.home-crisil table.rg-table {
    width: 100%;
    margin-bottom: 0;
    font-size: 1em;
    border-collapse: separate;
    border-spacing: 10px;
}

.home-crisil table.rg-table tr {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    text-align: left;
    color: #333;
}

.home-crisil table.rg-table tr {
    color: #222;
}

.home-crisil table.rg-table tr.highlight {
    background-color: #dcf1f0 !important;
}

.home-crisil table.rg-table.zebra tr:nth-child(even) {
    background-color: #f6f6f6;
}

.home-crisil table.rg-table th {
    font-weight: 700;
    padding: 15px;
    background: #ededed;
    color: #001940;
    font-size: 16px;
    text-align: center;
}

.home-crisil table.rg-table td {
    background: rgba(237, 237, 237, 0.15);
    padding: 15px;
    border: 1px solid rgba(237, 237, 237, 0.5);
    color: #fff;
    text-align: center;
    font-weight: 300;
    font-size: 14px;
}

.home-crisil table.rg-table .highlight td {
    font-weight: bold;
}

.home-crisil table.rg-table th.number, .home-crisil td.number {
    text-align: right;
}

@media screen and (max-width: 600px) {
    .home-crisil .rg-container {
        max-width: 600px;
        margin: 0 auto;
        padding-top: 0;
    }

    .home-crisil table.rg-table {
        width: 100%;
    }

    .home-crisil table.rg-table tr.hide-mobile,
    .home-crisil table.rg-table th.hide-mobile,
    .home-crisil table.rg-table td.hide-mobile {
        display: none;
    }

    .home-crisil table.rg-table thead {
        display: none;
    }

    .home-crisil table.rg-table tbody {
        width: 100%;
    }

    .home-crisil table.rg-table tr, .home-crisil table.rg-table th,
    .home-crisil table.rg-table td {
        display: block;
        padding: 0;
    }

    .home-crisil table.rg-table tr {
        border-bottom: none;
        margin: 0 0 1em 0;
        padding: 0.5em;
    }

    .home-crisil table.rg-table tr.highlight {
        background-color: inherit !important;
    }

    .home-crisil table.rg-table.zebra tr:nth-child(even) {
        background-color: transparent;
    }

    .home-crisil table.rg-table.zebra td:nth-child(even) {
        background-color: #f6f6f6;
    }

    .home-crisil table.rg-table tr:nth-child(even) {
        background-color: transparent;
    }

    .home-crisil table.rg-table td {
        padding: 7px !important;
        text-align: right;
    }

    .home-crisil table.rg-table td[data-title]:before {
        content: attr(data-title);
        font-weight: bold;
        display: inline-block;
        content: attr(data-title);
        float: left;
        margin-right: 0.5em;
        font-size: 0.95em;
    }

    .home-crisil table.rg-table td:last-child {
        padding-right: 0;
    }

    .home-crisil table.rg-table td:empty {
        display: none;
    }

    .home-crisil table.rg-table .highlight td {
        background-color: inherit;
        font-weight: normal;
    }
}

.home-numbers {
    padding: 100px 0 70px;
    background: url(../images/home/nback.jpg);
    text-align: center;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.home-numbers .hnum-in {
    text-align: center;
    position: relative;
}

.home-numbers .hnum-in img {
    margin: 0 auto;
}

.home-numbers .hnum-in p {
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 25px;
    position: relative;
    padding-top: 20px;
    margin-top: 25px;
}

.home-numbers .hnum-in p:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 1px;
    background: #939292;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.home-numbers .hnum-in h4 {
    font-size: 38px;
    color: #ffff;
    font-weight: 900;
    margin-top: 0;
}

.home-numbers .hnum-in p {
    color: #ededed;
    font-weight: 300;
    font-size: 14px;
    line-height: 25px;
    padding: 0 8%;
    margin-top: 25px;
    margin-bottom: 12px;
    padding-top: 15px;
}

.home-numbers .hnum-in:after {
    content: "";
    position: absolute;
    height: 50%;
    width: 1px;
    background: #f1f1f1;
    top: 40px;
    right: -5px;
    -webkit-transform: rotate(15deg);
            transform: rotate(15deg);
}

.home-numbers .hnum-in:last-child:after {
    display: none;
}

.home-numbers p {
    font-size: 16px;
    line-height: 28px;
    color: #f1f1f1;
    padding: 0 20%;
    margin-bottom: 30px;
    margin-top: 40px;
}

.home-partners {
    padding: 100px 0;
}

.home-partners .hpartners-in {
    text-align: center;
}

.home-partners .hpartners-in img {
    margin: 0 auto 20px;
}

.home-partners .hpartners-in p {
    font-size: 16px;
    line-height: 27px;
    color: #000;
    margin-bottom: 20px;
}

.home-partners .hpartners-in a.dwa {
    display: block;
    width: 140px;
    height: 40px;
    margin: 0 auto;
    color: #ed3338;
    font-weight: 700;
    border: 3px solid #ed3338;
    padding: 4px;
    font-size: 16px;
    text-decoration: none;
    -webkit-transition: all .35s;
            transition: all .35s;
}

.home-partners .hpartners-in a.dwa:hover {
    background: #ed3338;
    color: #fff;
}

.fotter {
    background: #333232;
    padding: 15px 0;
    text-align: center;
    border-bottom: 2px solid #ed3338;
}

.fotter p {
    margin-bottom: 0;
    color: #fff;
}

.fotter p a {
    color: #fff;
}

.fotter p span.rp {
    color: #ed3338;
}

#home-logo-slider {
    position: absolute;
    bottom: 175px;
    left: 0;
    opacity: .8;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
            transition-property: opacity;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
    z-index: 2;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background: #fff0 !important;
    color: #ffffff !important;
    font-weight: 700 !important;
    border-bottom: 3px solid #e91a22 !important;
}

.top_wrapper {
    -webkit-transition: all .35s;
            transition: all .35s;
}

.top_wrapper #navigation {
    -webkit-transition: all .35s;
            transition: all .35s;
    z-index: 5;
}

.top_wrapper #navigation .navbar-brand {
    -webkit-transition: all 0.35s;
            transition: all 0.35s;
}

.top_wrapper #navigation #main-menu {
    -webkit-transition: all .35s;
            transition: all .35s;
}

.top_wrapper.scrolled .navbar {
    margin-bottom: 0;
}

.top_wrapper.scrolled #navigation .navbar-brand {
    margin-top: -4px;
}

.top_wrapper.scrolled #navigation {
    margin-top: -60px;
}

.top_wrapper.scrolled #navigation #main-menu {
    margin-left: 260px;
}

.top_wrapper.scrolled #navigation #main-menu li a {
    color: #000;
}

.top_wrapper.scrolled #navigation #main-menu li a:hover {
    color: #000 !important;
}

.top_wrapper.scrolled .navbar-nav > li > .dropdown-menu {
    background-color: #fff;
}

.top_wrapper.scrolled #navigation #main-menu li.dropdown > a:after {
    display: none;
}

.top_wrapper.scrolled .navbar-default .navbar-nav > .active > a,
.top_wrapper.scrolled .navbar-default .navbar-nav > .active > a:hover,
.top_wrapper.scrolled .navbar-default .navbar-nav > .active > a:focus {
    color: #000 !important;
}

.top_wrapper.scrolled .sdiv {
    margin-top: -115px;
}

.top_wrapper #navigation #main-menu li.smm-show {
    display: none;
}

@media (min-width: 768px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}

.navbar-nav > li > .dropdown-menu {
            animation-name: slidenavAnimation;
            animation-duration: .2s;
            animation-iteration-count: 1;
            animation-timing-function: ease;
            animation-fill-mode: forwards;
    -webkit-animation-name: slidenavAnimation;
    -webkit-animation-duration: .2s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease;
    -webkit-animation-fill-mode: forwards;
       -moz-animation-name: slidenavAnimation;
       -moz-animation-duration: .2s;
       -moz-animation-iteration-count: 1;
       -moz-animation-timing-function: ease;
       -moz-animation-fill-mode: forwards;
}

@keyframes slidenavAnimation {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes slidenavAnimation {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.navbar-nav > li > .dropdown-menu {
    background-color: #231f20;
}

.top_wrapper #navigation #main-menu li .dropdown-menu a {
    padding: 7px 12px;
}

.top_wrapper #navigation #main-menu li.dropdown > a {
    position: relative;
}

.top_wrapper #navigation #main-menu li.dropdown > a:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12px 12px 12px;
    border-color: transparent transparent #221e1f transparent;
    position: absolute;
    bottom: -4px;
    left: 50px;
    opacity: 0;
}

.top_wrapper #navigation #main-menu li.dropdown:hover a:after,
.top_wrapper #navigation #main-menu li.dropdown.open a:after {
    opacity: 1;
}

#myVideo {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    left: 0;
    top: 0;
}

.home-services {
    background: #fff;
}

.home-services h2 {
    color: #9e0006;
    margin-top: 0;
    font-weight: 700;
    margin-bottom: 60px;
    font-size: 36px;
}

.home-services .ser-in {
    height: 305px;
    position: relative;
    overflow: hidden;
}

.home-services .ser-in .img {
    position: absolute;
    height: 100%;
    width: calc(100% - 30px);
    left: 15px;
    top: 0;
    z-index: 2;
    overflow: hidden;
}

.home-services .ser-in .img:before {
    content: "";
    position: absolute;
    z-index: 3;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    left: 0px;
    top: 0;
    -webkit-transition: all .35s;
            transition: all .35s;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
}

.home-services .ser-in .img:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0;
    -webkit-transition: all .35s;
            transition: all .35s;
    z-index: 1;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transform: scale(1.01);
            transform: scale(1.01);
}

.home-services .ser-in h3 {
    position: absolute;
    width: calc(100% - 30px);
    top: 50%;
            transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
    z-index: 3;
    margin-top: 0;
    left: 15px;
    color: #fff;
    font-weight: 600;
}

.home-services .ser-in a.vm {
    position: absolute;
    z-index: 3;
    right: 30px;
    bottom: 7px;
    color: #bec0c2;
    font-size: 18px;
}

.home-services .ser-in.si1 .img:after {
    background-image: url(../images/home/s1.jpg);
}

.home-services .ser-in.si2 .img:after {
    background-image: url(../images/home/s2.jpg);
}

.home-services .ser-in.si3 .img:after {
    background-image: url(../images/home/s3.jpg);
}

.home-services .ser-in.si4 .img:after {
    background-image: url(../images/home/s4.jpg);
}

.home-services .ser-in:hover .img:before {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    background: rgba(0, 0, 0, 0.7);
}

.home-services .ser-in:hover .img:after {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
}

.home-services .up {
    margin-top: 120px;
    margin-bottom: 40px;
    padding-left: 60px;
}

.home-services .up img {
    float: left;
    margin-right: 30px;
}

.home-services .up h4 {
    text-align: left;
    color: #00306e;
    margin-top: 100px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 15px;
}

.home-services .up a {
    display: block;
    text-align: left;
}

.fotter-top {
    padding: 20px 0;
    background: #333232;
    border-bottom: 1px solid #ececec;
}

.fotter-top .ft-list {
    margin-bottom: 0;
    text-align: center;
}

.fotter-top .ft-list li {
    float: none;
    padding: 0 20px;
    position: relative;
}

.fotter-top .ft-list li:after {
    content: "";
    position: absolute;
    right: -2px;
    bottom: 6px;
    height: 1px;
    width: 2px;
    background: #c7c5c6;
}

.fotter-top .ft-list li a {
    color: #c7c5c6;
    font-size: 12.8px;
    letter-spacing: 0.3px;
}

.fotter-top .ft-list li:last-child:after {
    display: none;
}

/*responsive styles*/

@media only screen and (max-width: 767px) {
    .top_wrapper {
        padding: 0px;
    }

    .top_wrapper #navigation #main-menu li a {
        padding: 2px 3px;
        font-size: 12.8px;
        color: #000;
        font-weight: 500;
    }

    #home-logo-slider {
        top: 150px;
        width: 200px;
        height: 190px;
        left: auto;
        right: 0;
        bottom: auto;
    }

    .top_wrapper #navigation .navbar-brand {
        width: 145px;
        margin-top: 0;
    }

    #home-slider .item {
        height: 400px !important;
    }

    #home-slider .item .caption {
        bottom: 41px;
        right: 0;
        text-align: right;
        padding-right: 20px;
        width: 100%;
    }

    #home-slider .item .caption h3 {
        font-size: 18px;
        margin-top: 0;
        line-height: 22px;
    }

    #home-slider .item .caption h2 {
        font-size: 38px;
        margin-top: 0;
        line-height: 15px;
        margin-bottom: 15px;
    }

    #home-slider .item .caption p {
        font-size: 16px;
        margin-bottom: 0;
    }

    .home-news {
        padding: 40px 0;
    }

    .home-news .hn-right a.nca p {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .home-crisil {
        padding: 40px 0 20px;
    }

    .home-numbers {
        padding: 40px 0 20px;
    }

    .home-partners {
        padding: 40px 0 0;
    }

    .top_wrapper #navigation #main-menu {
        margin-right: -27px;
        margin-top: 10px;
    }

    .navbar-collapse {
        padding: 0;
    }

    .top_wrapper .top-ct .lang-list {
        margin-right: 10px;
        margin-left: -10px;
    }

    .top_wrapper.scrolled #navigation .navbar-brand {
        position: relative;
        margin-top: 2px;
        left: 0;
    }

    .top_wrapper.scrolled #navigation #main-menu {
        margin-top: 9px;
    }

    .home-news .hn-left h2 {
        padding-right: 0;
    }

    .home-news .hn-left p {
        padding-right: 0;
    }

    .home-numbers .hnum-in:nth-child(2):after {
        display: none;
    }

    .navbar-toggle {
        margin-right: 10px;
        background: #e82027;
        border: 0;
        border-radius: 0;
        margin-top: -12px;
        margin-bottom: 20px;
    }

    .top_wrapper .top-ct {
        padding-bottom: 8px;
    }

    .top_wrapper .top-ct .t-soc .sdiv {
        width: 208px;
    }

    .top_wrapper .top-ct .t-soc {
        padding-left: 0;
    }

    .home-numbers .hnum-in:after {
        display: none;
    }

    .home-news .hn-left {
        width: 100%;
        padding-right: 20px;
        padding-left: 20px;
        margin-top: 40px;
    }

    .home-news .hn-left h4 {
        margin-bottom: 30px;
        width: 100%;
    }

    .home-news .hn-right {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 0;
        margin-top: 40px;
    }

    .home-news .hn-right .press-rel {
        padding: 40px;
        width: 100%;
        background: #e82027;
        margin-left: 0;
        margin-bottom: 40px;
        margin-top: 40px;
    }

    .home-crisil p {
        padding: 0;
    }

    .home-crisil h1 {
        margin-bottom: 15px;
        font-size: 31px;
        line-height: 35px;
    }

    .home-partners .hpartners-in {
        margin-bottom: 40px;
    }

    .navbar-collapse {
        background: #fff;
    }

    .top_wrapper #navigation #main-menu {
        margin: 20px 10px;
        background: #fff;
    }

    .top_wrapper #navigation #main-menu li {
        margin-bottom: 2px;
    }

    .top_wrapper.scrolled .navbar-toggle {
        margin-top: 10px;
    }

    .home-numbers .hnum-in {
        margin-bottom: 30px;
    }

    .home-news .hn-left {
        width: 100%;
    }

    .home-news .hn-right {
        width: 100%;
        padding-bottom: 10px;
    }

    .home-news .hn-right a.nca h3 {
        font-size: 16px;
        line-height: 26px;
    }

    .home-services .ser-in {
        height: 240px;
        margin-bottom: 30px;
    }

    .home-services .up {
        margin-top: 30px;
        margin-bottom: 0px;
        padding-left: 10px;
    }

    .top_wrapper #navigation {
        padding: 0px;
        margin-top: -40px;
    }

    .top_wrapper.scrolled #navigation {
        width: auto;
        padding-right: 0;
        padding-left: 0;
    }

    .top_wrapper .top-ct {
        padding: 0 10px;
    }

    .top_wrapper.scrolled #navigation #main-menu {
        margin-left: 10px;
        margin-top: 0;
    }

    .top_wrapper .top-ct .lang-list {
        margin-right: 0;
        position: absolute;
        top: 60px;
        right: -6px;
    }

    .top_wrapper .sdiv {
        margin-left: 15px;
    }

    .home-services .up img {
        width: 150px;
        margin-bottom: 10px;
    }

    .home-services .up h4 {
        margin-top: 50px;
    }

    .top_wrapper.scrolled .top-ct .lang-list {
        -webkit-transition: all .35s;
                transition: all .35s;
        margin-top: 0px;
    }

    .top_wrapper.scrolled .top-ct .lang-list {
        margin-top: 25px;
    }

    .top_wrapper .top-ct .lang-list li a {
        color: #ffffff;
    }

    .home-news .hn-left h2 {
        font-size: 22px;
        line-height: 32px;
        margin-bottom: 15px;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .home-services .ser-in {
        margin-bottom: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .top_wrapper {
        padding: 0 0px;
    }

    .top_wrapper #navigation #main-menu li a {
        padding: 2px 3px;
        font-size: 12.8px;
    }

    #home-logo-slider {
        top: 150px;
        width: 290px;
        height: 190px;
        left: auto;
        right: 0;
        bottom: auto;
    }

    .top_wrapper #navigation .navbar-brand {
        width: 180px;
    }

    #home-slider .item .caption {
        bottom: 80px;
        right: 40px;
    }

    .home-news {
        padding: 60px 0;
    }

    .home-news .hn-right a.nca p {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .home-crisil {
        padding: 60px 0;
    }

    .home-numbers {
        padding: 70px 0 40px;
    }

    .home-partners {
        padding: 80px 0;
    }

    .top_wrapper #navigation #main-menu {
        margin-right: -18px;
        margin-top: 10px;
    }

    .navbar-collapse {
        padding: 0;
    }

    .top_wrapper .top-ct .lang-list {
        margin-right: 20px;
        margin-left: 40px;
    }

    .top_wrapper.scrolled #navigation .navbar-brand {
        position: absolute;
        margin-top: -10px;
        left: -5px;
        background: transparent;
    }

    .top_wrapper.scrolled #navigation #main-menu {
        margin-top: 9px;
    }

    .home-news .hn-left h2 {
        padding-right: 0;
    }

    .home-news .hn-left p {
        padding-right: 0;
    }

    .home-numbers .hnum-in:nth-child(2):after {
        display: none;
    }

    .top_wrapper #navigation #main-menu li {
        padding: 0 3px;
    }

    .top_wrapper .top-ct .lang-list li a {
        font-size: 12.8px;
    }

    #home-slider .item .caption h3 {
        font-size: 38px;
        line-height: 48px;
    }

    #home-slider .item .caption h2 {
        font-size: 68px;
        margin-bottom: 20px;
    }

    .fotter-top .ft-list li {
        padding: 0 15px;
    }

    .home-numbers .hnum-in {
        margin-bottom: 40px;
    }

    .home-numbers .hnum-in:nth-child(3):after {
        display: none;
    }

    .home-news .hn-left {
        width: calc(100% - 370px);
    }

    .home-news .hn-right {
        width: 350px;
        padding-bottom: 10px;
    }

    .home-news .hn-right a.nca h3 {
        font-size: 16px;
        line-height: 26px;
    }

    .home-services .ser-in {
        height: 240px;
        margin-bottom: 30px;
    }

    .home-services .up {
        margin-top: 30px;
        margin-bottom: 0px;
        padding-left: 10px;
    }

    .top_wrapper #navigation {
        padding: 0 35px;
    }

    .top_wrapper.scrolled #navigation {
        width: 100%;
        padding-right: 0;
        padding-left: 80px;
    }

    .top_wrapper .top-ct {
        padding: 0 10px;
    }

    .top_wrapper.scrolled #navigation #main-menu {
        margin-left: 130px;
    }

    .top_wrapper .top-ct .lang-list {
        margin-right: 0;
    }

    .top_wrapper .sdiv {
        margin-left: 55px;
    }

    .home-services .up img {
        width: 150px;
    }

    .home-services .up h4 {
        margin-top: 50px;
    }

    .top_wrapper.scrolled .top-ct .lang-list {
        -webkit-transition: all .35s;
                transition: all .35s;
        margin-top: 0px;
    }

    .top_wrapper.scrolled .top-ct .lang-list {
        margin-top: 47px;
    }

    .home-news .hn-left h2 {
        font-size: 22px;
        line-height: 32px;
        margin-bottom: 15px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .top_wrapper {
        padding: 0px;
    }

    .top_wrapper #navigation #main-menu li a {
        padding: 8px 2px;
        font-size: 12.8px;
    }

    #home-logo-slider {
        top: 150px;
        width: 290px;
        height: 190px;
        left: auto;
        right: 0;
        bottom: auto;
    }

    .top_wrapper #navigation .navbar-brand {
        width: 180px;
    }

    #home-slider .item .caption {
        bottom: 80px;
        right: 50px;
    }

    .home-news {
        padding: 60px 0;
    }

    .home-news .hn-right a.nca p {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .home-crisil {
        padding: 60px 0;
    }

    .home-numbers {
        padding: 70px 0 40px;
    }

    .home-partners {
        padding: 80px 0;
    }

    .top_wrapper #navigation #main-menu {
        margin-right: -40px;
    }

    .top_wrapper.scrolled #navigation #main-menu {
        margin-top: 8px;
    }

    .home-numbers p {
        margin-top: 0;
    }

    .home-numbers .hnum-in {
        margin-bottom: 40px;
    }

    .home-numbers .hnum-in:nth-child(3):after {
        display: none;
    }

    .home-news .hn-left {
        width: calc(100% - 440px);
    }

    .home-news .hn-right {
        width: 420px;
        padding-bottom: 10px;
    }

    .home-news .hn-right a.nca h3 {
        font-size: 16px;
        line-height: 26px;
    }

    .home-services .ser-in {
        height: 240px;
    }

    .home-services .up {
        margin-top: 80px;
        margin-bottom: 20px;
        padding-left: 70px;
    }

    .top_wrapper #navigation {
        padding: 0 35px;
    }

    .top_wrapper.scrolled #navigation {
        width: 78%;
        padding-right: 0;
        padding-left: 50px;
    }

    .top_wrapper .top-ct {
        padding: 0 10px;
    }

    .top_wrapper.scrolled #navigation #main-menu {
        margin-left: 130px;
    }

    .top_wrapper .top-ct .lang-list {
        margin-right: 0;
    }

    .top_wrapper .sdiv {
        margin-left: 70px;
    }

    .home-services .up img {
        width: 180px;
    }

    .home-services .up h4 {
        margin-top: 50px;
    }
}

@media (min-width: 1200px) and (max-width: 1679px) {
    .top_wrapper {
        padding: 0px;
    }

    .top_wrapper #navigation #main-menu li a {
        padding: 10px 10px;
        font-size: 14px;
    }

    .top_wrapper #navigation .navbar-brand {
        width: 180px;
    }

    #home-slider .item .caption {
        bottom: 80px;
        right: 110px;
    }

    .home-news {
        padding: 60px 0;
        padding-top: 100px;
    }

    .home-news .hn-right a.nca p {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .home-crisil {
        padding: 60px 0;
    }

    .home-numbers {
        padding: 70px 0 40px;
    }

    .home-partners {
        padding: 80px 0;
    }

    .top_wrapper #navigation #main-menu {
        margin-right: -42px;
    }

    .top_wrapper #navigation #main-menu li {
        padding: 3px 0px;
    }

    .navbar-brand > img {
        margin-top: -3px;
    }

    .top_wrapper .top-ct .lang-list {
        margin: 22px 30px 0;
        margin-right: 0px;
    }

    #home-logo-slider {
        bottom: 150px;
        width: 370px;
    }

    .top_wrapper #navigation {
        padding: 0 65px;
    }

    .home-news .hn-left {
        width: calc(100% - 440px);
    }

    .home-news .hn-right {
        width: 420px;
        padding-bottom: 10px;
    }

    .home-news .hn-right a.nca h3 {
        font-size: 16px;
        line-height: 26px;
    }

    .home-services .ser-in {
        height: 240px;
    }

    .home-services .up {
        margin-top: 80px;
        margin-bottom: 20px;
        padding-left: 70px;
    }

    #home-slider .item .caption h3 {
        font-size: 44px;
        line-height: 52px;
    }

    .top_wrapper.scrolled #navigation {
        width: 77%;
    }
}

@media (min-width: 1200px) and (max-width: 1300px) {
    .top_wrapper .top-ct {
        padding: 0 50px;
    }

    .top_wrapper.scrolled #navigation #main-menu {
        margin-left: 200px;
    }

    .top_wrapper .top-ct .lang-list {
        margin-right: -15px;
    }

    .top_wrapper.scrolled #navigation {
        width: 80%;
    }
}

@media only screen and (max-width: 480px) {
    #home-logo-slider {
        top: 160px;
        width: 170px;
        height: auto;
        left: 15px;
    }

    .top_wrapper .top-ct .t-soc .sdiv {
        width: 100%;
    }

    .home-news .hn-left h2 {
        font-size: 22px;
        line-height: 32px;
        margin-bottom: 20px;
        margin-top: 22px;
    }

    .top_wrapper #navigation #main-menu li.smm-show {
        display: block;
    }

    #home-slider .item .caption {
        bottom: 20px;
    }

    .top_wrapper .sdiv {
        top: 12px;
    }
}
